--- 
vendor: "ESRI"
id: "6"
title: "Park Trails (CoEP)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  TRAIL_NAME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TRAIL_LENG: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SURFACE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  NOTES: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  OWNER_MANA: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LOCATION: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SHARED_USE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape_Leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MILES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADA: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  DOGSALLOWED: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/6/queryables"